[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: packages-index != x11-files



> May i also point this to the master-maintainers:
> dftp failes to download the new x11-files, 'cause the
> x11-packages-index is not uptodate. Could you fix this?

Just a minor note:  dftp uses ".../binary-$arch/Packages.gz" for
its package information.

                                        Brian
                               ( bcwhite@verisim.com )

-------------------------------------------------------------------------------
    In theory, theory and practice are the same.  In practice, they're not.


Reply to: